name: odmlpython-cuda113
channels:
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - bokeh=2.4.2=py38h06a4308_0
  - cudatoolkit=11.3.1=h2bc3f7f_2
  - cudnn=8.2.1=cuda11.3_0
  - hdf5=1.12.1=h69dfa17_1
  - humanfriendly=10.0=py38h06a4308_0
  - joblib=1.1.0=pyhd8ed1ab_0
  - jupyterlab=3.2.1=pyhd3eb1b0_1
  - libxgboost=1.5.0=h295c915_1
  - matplotlib=3.5.0=py38h06a4308_0
  - numba=0.54.1=py38h51133e4_0
  - onnx=1.10.2=py38h322a1c8_2
  - onnxmltools=1.10.0=pyhd8ed1ab_0
  - onnxruntime=1.10.0=py38hf82f86f_2
  - pandas=1.3.5=py38h8c16a72_0
  - pip=22.0.2=pyhd8ed1ab_1
  - psutil=5.8.0=py38h27cfd23_1
  - pydot=1.4.1=py38h06a4308_0
  - python=3.8.2=hcf32534_0
  - python-docx=0.8.11=pyhd8ed1ab_0
  - python-pptx=0.6.21=pyhd8ed1ab_0
  - pytorch=1.10.1=py3.8_cuda11.3_cudnn8.2.0_0
  - safety=1.10.3=pyhd8ed1ab_0
  - scikit-learn=1.0.2=py38h51133e4_1
  - scikit-learn-intelex=2021.4.0=py38h06a4308_0
  - segmentation-models-pytorch=0.2.1=pyhd8ed1ab_0
  - skl2onnx=1.10.3=pyhd8ed1ab_0
  - spyder=5.1.5=py38h06a4308_1
  - torchaudio=0.10.1=py38_cu113
  - torchvision=0.11.2=py38_cu113
  - xgboost=1.5.0=py38h06a4308_1
  - pip:
    - flatbuffers==1.12
    - h5py==3.6.0
    - keras==2.6.0
    - numpy==1.19.5
    - six==1.15.0
    - tensorboard==2.6.0
    - tensorflow==2.6.2
prefix: /auto/d24/dgb/Python_1.4.0/envs/odmlpython-cuda113
